Bug 70056 - kdenetwork-3.0.2-2.src.rpm need libtool
kdenetwork-3.0.2-2.src.rpm need libtool
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-29 15:21 EDT by tanner
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 15:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tanner 2002-07-29 15:21:54 EDT
.spec file contains:

cp -a /usr/share/libtool/l*

Should have a BuildRequires: libtool to make sure the files are installed.
Comment 1 Ngo Than 2002-08-05 14:51:29 EDT
it's fixed in 3.0.2-4

Note You need to log in before you can comment on or make changes to this bug.